.fluentform label {
  font-family: "Gilroy", sans-serif !important;
}

.fluentform [type="text"],
.fluentform [type="tel"],
.fluentform [type="email"],
.fluentform [type="url"],
textarea {
  background-color: var(--lightblue) !important;
  font-family: "Soleil", sans-serif !important;
  border: 1px solid var(--midblue) !important;
  border-radius: .25rem !important;
  padding: 1rem !important;
  color: var(--darkblue) !important;
  font-size: 1rem !important;
}

.fluentform button.full-width {
  width: 100% !important;
}

.fluentform .ff_upload_btn {
  font-family: "Soleil", sans-serif !important;
}

.fluentform .ff-message-success {
  border-radius: 0.25rem !important;
  border: 1px solid var(--green) !important;
  background-color: var(--lightgreen) !important;
}

.fluentform .ff-el-group {
  text-align: left;
}